## hachoir-regex 1.0.5

=== debian/changelog ===
hachoir-regex (1.0.5-2) unstable; urgency=low

  [ Michel Casabona ]
  * bump Standards-Version to 3.9.5
    - reference GPL-2 in the copyright file
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/{control,rules}
    - Switch to dh_python2
  * debian/{compat,control}
    - Bump debhelper compatibility level to 9

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Michel Casabona <michel.casabona@free.fr>  Mon, 15 Sep 2014 01:22:26 +0200

hachoir-regex (1.0.5-1) unstable; urgency=low

  [ Michel Casabona ]
  * New upstream release
  * bump Standards-Version to 3.8.4
  * debian/control:
    - Depends on ${misc:Depends}
    - Build-Depends-Indep on python-all instead of python-all-dev
    - new Homepage

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Michel Casabona <michel.casabona@free.fr>  Tue, 02 Mar 2010 21:24:59 +0100

hachoir-regex (1.0.3-1) unstable; urgency=low

  [ Michel Casabona ]
  * New upstream release
  * debian/copyright: change (C) line format for lintian
  * upgrade Standards-Version to 3.7.3

  [ Piotr Ożarowski ]
  * Homepage field added
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)

 -- Michel Casabona <michel.casabona@free.fr>  Thu, 24 Apr 2008 01:29:47 +0200

hachoir-regex (1.0.2-1) unstable; urgency=low

  * first release packaged for Debian (Closes: #433263)

 -- Michel Casabona <michel.casabona@free.fr>  Tue, 24 Jul 2007 23:07:48 +0200
