=== debian/control ===
Source: hachoir-regex
Section: python
Priority: optional
Maintainer: Michel Casabona <michel.casabona@free.fr>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>=9), python (>= 2.6.6-3~), cdbs (>= 0.4.90~), dh-python
Build-Depends-Indep: python-all
Standards-Version: 3.9.5
Homepage: http://bitbucket.org/haypo/hachoir/wiki/hachoir-regex
X-Python-Version: >= 2.4
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/hachoir-regex/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/hachoir-regex/trunk/

Package: python-hachoir-regex
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: regular expressions manipulation Python library
 hachoir-regex is a Python library for regular expression (regex or regexp)
 manipulation. You can use a|b (or) and a+b (and) operators. Expressions are
 optimized during the construction: merge ranges, simplify repetitions, etc.
 It also contains a class for pattern matching allowing to search multiple
 strings and regex at the same time.
