=== debian/watch ===
version=3
http://cheeseshop.python.org/packages/source/h/hachoir-regex/hachoir-regex-(.*)\.tar\.gz debian uupdate
